cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Jetpack not working due to old version of PHP

Anyone know how to either upgrade PHP to something that's not a dinosaur or at least get Jetpack to work properly with Wordpress.

5 REPLIES 5
Moderator
Moderator

Re: Jetpack not working due to old version of PHP

Hi @ftwrthtx,

 

I would assume your posting in the GoDaddy Community is regarding our hosting, apologies if it is not.

We think JetPack® is pretty amazing — which is why we pre-install it on our WordPress Hosting.

Here's a Quick Start Guide with links from GoDaddy Garage:

https://www.godaddy.com/garage/smallbusiness/launch/quick-start-guide-jetpack-plugin/

Otherwise, if you encounter something this doesn't cover, contact Support.


I hope that helps,

Thomas D. - GoDaddy | Community Moderator
24/7 support available at x.co/247support

 

Re: Jetpack not working due to old version of PHP

It quit publicizing and jet pack support believes it's because of an old version of PHP.

Re: Jetpack not working due to old version of PHP

So when will Godaddy get PHP 7? Should I just plan on moving hosts once my subscription nears its end?

Product Team
Product Team

Re: Jetpack not working due to old version of PHP

@ftwrthtx

Exciting news to all GoDaddy cPanel users. Your account is now updated with the latest PHP 7.0 and 7.1! If you want to update, login to your cPanel dashboard. Then under the Software heading click “Select PHP version”. In the top left of the PHP selection page use the dropdown the PHP version you want and click set as current. You are now ready to go! But a heads-up before you update, I recommend you check you site for compatibility first. If you have any questions our customer support team is happy to help 24/7. Just call (480) 505-8877.

 - Paul Seguritan, cPanel Product Manager

Re: Jetpack not working due to old version of PHP

5.5 and 5.6 are the only options for me to choose from. Nothing changed.

 


@PaulJS wrote:

@ftwrthtx

Exciting news to all GoDaddy cPanel users. Your account is now updated with the latest PHP 7.0 and 7.1! If you want to update, login to your cPanel dashboard. Then under the Software heading click “Select PHP version”. In the top left of the PHP selection page use the dropdown the PHP version you want and click set as current. You are now ready to go! But a heads-up before you update, I recommend you check you site for compatibility first. If you have any questions our customer support team is happy to help 24/7. Just call (480) 505-8877.

 - Paul Seguritan, cPanel Product Manager